@charset "UTF-8";
.m-style {
    display: inline-block;
    position: relative;
    text-align: center;
    zoom: 1;
}

.m-style:before,
.m-style:after {
    content: "";
    display: table;
}

.m-style:after {
    clear: both;
    overflow: hidden;
}

.m-style span {
    float: left;
    width: 27px;
    height: 28px;
    line-height: 28px;
    color: #bdbdbd;
    font-size: 14px;
}

.m-style .active {
    float: left;
    width: 27px;
    height: 28px;
    line-height: 28px;
    background: #498EFF;
border: 1px solid #498EFF;
    color: #fff;
    font-size: 14px;
}

.m-style a {
    float: left;
    width: 27px;
    height: 28px;
    line-height: 28px;
    background: #fff;
    border: 1px solid #e7e7e7;
    color: #498EFF;
    font-size: 14px;
}

.m-style a:hover {
    color: #fff;
    background: #498EFF;
}

.m-style .next,
.m-style .prev {
    font-size: 14px;
}
.m-style .next{
    /* margin-left: 24px; */
}
.now,
.count {
    padding: 0 5px;
    color: #f00;
}

.eg img {
    max-width: 800px;
    min-height: 500px;
}

.m-style .jump-ipt {
    float: left;
    width: 27px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: #fff;
    border: 1px solid #e7e7e7;
    outline: none;
    color: #498EFF;
    font-size: 14px;
    margin: 0 4px;
}
.m-style .jump-btn{
    width: 42px;
    margin-left: 5px;
    color: #3d3d3d;
}
.m-style .page_txt{
    width:auto;
    font-size: 12px;
    color: #3d3d3d;
}